Bug 243106 - Nexuiz has had a huge update and is at 2.3 upstream
Nexuiz has had a huge update and is at 2.3 upstream
Product: Fedora
Classification: Fedora
Component: nexuiz (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-07 07:11 EDT by vfiend
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-05 18:32:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description vfiend 2007-06-07 07:11:33 EDT
Please update to Nexuiz 2.3, which was released a week ago with a 50-500%
performance increase and all sorts of other goodies according to their web page.
And thanks for maintaining this.
Comment 1 vfiend 2007-07-05 18:32:11 EDT
Looks like the update just game down the tubes, thanks

Note You need to log in before you can comment on or make changes to this bug.